petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexLabelClearCells

Remove cells from a label

### Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMPlexLabelClearCells(DM dm, DMLabel label)

### Input Parameters

| dm | - The DM Many br
| label | - A DMLabel marking surface points and their adjacent cells Many br

### Output Parameter

label -A DMLabel without cells Many br

Many br

Note: This undoes DMPlexLabelAddCells() Many br

### See Also

DMPlexLabelComplete(), DMPlexLabelCohesiveComplete(), DMPlexLabelAddCells()

Level:developer
Location:src/dm/impls/plex/plexsubmesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages